.leaves {
	display: none;
	position: absolute;
}

#le1 {
	width: 325px;
	height: 327px;
	left: -210px;
	top: 800px;
	background-image: url(/static/layerslider/img/leaf1.png);
}

#le2 {
	display: none;
	width: 219px;
	height: 208px;
	right: -100px;
	top: -40px;	
	background-image: url(/static/layerslider/img/leaf2.png);
}

#le3 {
	width: 289px;
	height: 307px;
	right: -130px;
	top: 1300px;
	background-image: url(/static/layerslider/img/leaf3.png);
}




.doc {
	margin-left: 155px;
	padding-bottom: 115px;
}

.doc h3 {
	margin-top: 100px;
}

.doc ul {
	margin: 10px 0px 0px 50px !important;
	list-style: upper-alpha !important;
}

.doc ul li {
	margin-bottom: 10px;
}

.doc ul li ul {
	margin: 10px 0px 15px 30px !important;
	list-style: decimal !important;
}

.doc ul li ul li {
	margin-bottom: 5px;
}



/* LayerSlider Layers and Sublayers unique styles */


#layerslider {
	width: 100%;
	max-width:1400px;
	min-width:980px;
	height: 974px;
	margin:0 auto;
	position:relative;
}

.bg1 { background:url(../gallery/visual01_bg.png) center top no-repeat; width: 100%; min-width:980px; height:974px;}
.bg2 { background:url(../gallery/visual02_bg.png) center top no-repeat; width: 100%; min-width:980px; height:974px;}

.text_1 { background:url(../gallery/visual01_text.png) center top no-repeat; width: 100%; min-width:980px;  height:974px;}
.text_2 { background:url(../gallery/visual01_text2.png) center top no-repeat; width: 100%; min-width:980px;  height:974px;}

.text2_1 { background:url(../gallery/visual02_text.png) center top no-repeat; width: 100%; min-width:980px;  height:974px;}
.text2_2 { background:url(../gallery/visual02_text2.png) center top no-repeat; width: 100%; min-width:980px;  height:974px;}


.mask_1 { background:url(../gallery/visual01_mask.png) center top no-repeat; width: 100%; min-width:980px;  height:974px;}
.mask_2 { background:url(../gallery/visual02_mask.png) center top no-repeat; width: 100%; min-width:980px; height:974px;}

.hand { background:url(../gallery/visual01_hand.png) center top no-repeat; width: 100%; min-width:980px; height:974px;}
.block { background:url(../gallery/visual02_block.png) center top no-repeat; width: 100%; min-width:980px; height:974px;}

/* LayerSlider Styles */



.ls-layer {
	display: none;
}

.ls-active,
.ls-animating {
	display: block;
}

.ls-layer > * {
	position: absolute;
	left: 0px;
	top: 0px;
}

 .ls-bg {
	left: 50%;
	top: 50%;
}

.ls-nav {
	text-align: center;
}

.ls-nav a {
	display: inline-block;
	
}
.ls-layer .btn {
top:60%;
	left:50%;
	margin-left:-134px;
}